<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpProductData](./bitburner.corpproductdata.md) &gt; [desc](./bitburner.corpproductdata.desc.md)

## CorpProductData.desc property

Description of product creation

**Signature:**

```typescript
desc: string;
```
